@charset "utf-8";
/* CSS Document */

html {
    overflow: hidden;
}

body {
	margin:0; padding:0;
	font-family:'Candara', Arial, sans-serif;
    position: relative;
	
}
h1 {
    color: #fff;
    font-size: 65px;
    margin: 0;
    padding: 0 10px 10px;
    text-transform: uppercase;
}
h2 {
    color: #fff;
    font-size: 35px;
    margin: 0;
    padding: 0 10px;
}
p{
    font-size:23px ;
    color: #fff;
}
form {
    margin: 0;
}

.submit_go {
    background: url("../images/go-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 20px;
    height: 71px;
    margin-left: 3px;
    vertical-align: 28px;
    width: 70px;
}

/* Jquery Select Box*/
div.selectBox
{
	position:relative;
	display:inline-block;
	cursor:default;
	text-align:left;
	line-height:72px;
	clear:both;
	color:#FFF;
}
span.selected
{
	width:571px;
	text-indent:20px;
	border:1px solid #ccc;
	border-right:none;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	background:#f6f6f6;
	overflow:hidden;
}
span.selectArrow
{
	width:70px;
	border:1px solid #111821;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	text-align:center;
	font-size:20px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	background:#111821;
}

span.selectArrow
{
	position:relative;
	float:left;
	height:70px;
	z-index:1;
}

span.selected
{
	position:relative;
	float:left;
	height:70px;
	z-index:1;
	color:#808080;
    font-size: 20px;
}


div.selectOptions {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #CCCCCC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
    height: 150px;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 2px;
    position: absolute;
    top: 70px;
    width: 88.6%;
}
span.selectOption {
    border-bottom: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    display: block;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 2%;
    width:100%;
}
span.selectOption.selectOption_first {
    display: none;
}
span.selectOption:hover
{
	color:#f6f6f6;
	background:#111821;	
}


.select_box_wrapper {
    margin-top: 24px;
}

/* end Jquery Select Box*/	

#wrapper {
    background: #000;
    width: 100%;
    position: relative;
}

.header {
    background: #fff;
    position: fixed !important;
    z-index: 100;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
}


.logo {
    height: 400px;
    left: 50%;
    margin: -200px auto auto -200px;
    position: absolute;
    top: 50%;
    width: 400px;
}
.logo img {
    width: 100%;
    height: auto;
}

a img{
    border: 0;
}
/* start right fixed menu*/
.fixed_menu {   
   height: 210px;
    position: fixed;
    right: 20px;
    top: 50%;
    margin-top: -147px;
    width: 67px;
    z-index: 99999;
}

.fixed_menu > ul {
	margin: 0;
    padding: 0;
}

.fixed_menu li { 
    list-style: none outside none;  
}

.fixed_menu li a {
	background-image:url(../images/right-menu-sprite.png);
	display: block;
    height: 62px;
    width: 61px;
	color:transparent;
	font-size:0px;
    margin: 5px 0;
    transition: all 300ms linear 0s;
}
.fixed_menu li a:hover{
    transition: all 300ms linear 0s;
    transform: scale(1.0) rotate(0deg) translate(0px);
    background-image:url(../images/right-menu-sprite.png);
}
.fixed_menu li.home a
 { 
    background-position: right 0;
}

.fixed_menu li.home a:hover,
.fixed_menu li.home a.active
 {
    background-position:  0 0px;
}

.fixed_menu li.cap a
 {
    background-position: right -74px;
}

.fixed_menu li.cap a:hover,
.fixed_menu li.cap a.active
 {
    background-position: 0px -74px;
}
.fixed_menu li.settings a
{
    background-position: right -223px;
}
.fixed_menu li.settings a:hover,
.fixed_menu li.settings a.active
{
    background-position: 0 -223px;
}
.fixed_menu li.uni_listing a
{
    background-position: right -148px;
}
.fixed_menu li.uni_listing a:hover,
.fixed_menu li.uni_listing a.active
{
    background-position: 0 -148px;
}
/* end right fixed menu*/

.header .arrow {
    background: url("../images/header-arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 77px;
    width: 57px;
    position: absolute;
    left: 50%;
    bottom: 80px;
    margin-left: -28px;
    animation: 2s ease 0s normal none infinite anim01;
    -webkit-animation: 2s ease 0s normal none infinite anim01;
    cursor: pointer;
    z-index: 9;
}

@-moz-keyframes anim01 {
    0% {
        bottom: 80px;
    }
    50% {
        bottom: 100px;
    }
    100% {
        bottom: 80px;
    }
}
@-webkit-keyframes anim01 /* Safari and Chrome */
{
    0% {
        bottom: 80px;
    }
    50% {
        bottom: 100px;
    }
    100% {
        bottom: 80px;
    }
}

@keyframes anim01
{
    0% {
        bottom: 80px;
    }
    50% {
        bottom: 100px;
    }
    100% {
        bottom: 80px;
    }
}
.menu_wrapper {
    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    height: 67px;
	/*margin-top: 60px;*/
    background: #fff;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.welcome-text{
    width: 1040px;
    padding: 220px 0 30px;
    margin: auto;
}
.welcome-text p {
    background: url("../images/line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    font-size: 23px;
    line-height: 26px;
    margin: 0 auto;
    padding-bottom: 35px;
    width: 850px;
}
.to_view_our_services {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px 0;
    width: 680px;
}
.to_view_our_services p{
    text-align: center;
    padding: 0;
    line-height: 30px;
    margin: 0;
    font-weight: bold;
}
.to_view_our_services p a {
    color: #B08400;
    text-decoration: none;
}
.uni-selection {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    margin: 0 auto;
    padding: 30px 0 10px;
    width: 900px;
    position: relative;
    top: 170px;
}
.university_list_container {
    display: inline-block;
}
.uni-selection h2.uni_selection_title {
    font-size: 22px;
    padding-bottom: 25px;
    text-align: center;
}
.university_list_row {
    padding-left: 65px;
    width: 770px;
    display: inline-block;
    float: left;
    padding-bottom: 11px;
}
.university_logo_wrapper {
    border-radius: 12px;
    display: inline-block;
    float: left;
    height: 119px;
    overflow: hidden;
    width: 119px;
    margin-left: 11px;
}
.university_logo_wrapper:hover {
    background: #000;
}
.university_logo_wrapper:hover img {
    opacity: 0.5;
}
.university_logo_wrapper img,
.university_logo_wrapper:hover img {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.university_logo_wrapper.first {
    margin: 0;
}
.university_logo_wrapper.last {
    float: right;
    margin: 0;
}
.uni-selection h2, .uni-selection p{padding: 0; margin: 0;}
/* start main menu */
.main_menu {
    float: left;
}


.main_menu > ul {
    margin: 0;
    padding: 0;
}

.main_menu li {
    float: left;
    list-style: none outside none;
	line-height: 68px;
	border-right: 1px solid #E4E4E4;
}

.main_menu li a {
    color: #525252;
    font-size: 18px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	display:block;
}

.main_menu li a:hover {
    color: #999;
}
/* end main menu */

.social_icons {
    float: right;
}
.footer-top .social_icons {
    float: none;
    margin-left: -10px;
}

.social_icons > ul {
    margin: 0;
    padding: 0;
}

.social_icons li {
    float: left;
    list-style: none outside none;
}

.social_icons li a {
    display: block;
    padding: 18px 10px;
    text-align: center;
	background-image:url(../images/social-icons.png);
	width:28px;
	height:33px;
	display:block;
	color: rgba(0, 0, 0, 0);
	font-size:0;
}
.footer-top .social_icons li a {
    background-image:url(../images/social-icons-footer.png);

}
.gplus > a {
    background-position: 5px 13px;
    background-repeat: no-repeat;
}

.facebook > a {
    background-position: -42px 13px;
    background-repeat: no-repeat;
}

.youtube > a {
    background-position: -92px 13px;
    background-repeat: no-repeat;
}

.twitter > a {
    background-position: -140px 13px;
    background-repeat: no-repeat;
}
.cart {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin: 0 10px;
    padding: 0 10px;
}
.cart > a {
    background-position: -190px 13px;
    background-repeat: no-repeat;
}

.search > a {
    background-position: -240px 13px;
    background-repeat: no-repeat;
	margin: 0 10px 0 0;
}

/* start content */



.content_view_services {
    height: 743px;
    text-align: center;
    width: 100%;
    padding-top: 100px;
	background:#000 url("../images/bg-image-services.jpg") no-repeat;
	-moz-background-size: contain;
    position: relative;
}
.studio_photo_section {
    background: none repeat scroll 0 0 #060500;
    overflow: hidden;
    text-align: center;
}

.studio_photo_section #photo_scroller {
    height: 397px;
    margin: 0 auto;
    text-align: center;
    width: 929px;
    position: relative;
}
#photo_scroller > ul li {    
    display: inline-block;
	*display: inline;
	zoom:1;
    height: 341px;
    margin: 6px 20px 10px 0;
    width: 273px;
}


.studio_photo_section h1 {
    color: #b08400;
    font-size: 70px;
    margin: 0;
    padding: 0 10px;
    text-transform: uppercase;
}

.studio_photo_section h2 {
    color: #FFFFFF;
    font-size: 43px;
    margin: 0;
    padding: 0;
}

.studio_photo_section p {
    background: url("../images/line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 93px;
    margin: 0 auto;
    padding: 20px 0;
    width: 800px;
}

.studio_photo_section #gallery_nav ul {
    margin: 0;
    padding: 0;
}

ul.nav > li {    
    display: inline-block;
	*display: inline;
	zoom:1;
    margin: 5px;
}


ul.nav > li a {
    background-color: #798695;
    border-radius: 10px 10px 10px 10px;
    color: rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 7px;
    padding: 2px;
    width: 7px;
}

.studio_photo_section #gallery_nav {
    padding-top: 40px;
}


/* end content */

/* start footer */
#wrapper .footer {
    background-color: #090E14;
}
 .footer-inner{
	width:1100px;
	margin:auto;
	padding:10px 0 30px;
}
 
.footer_header {
    color: #FFFFFF;
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.address, .social, .call{
	float:left;
	width:298px;
}
.social{
	border-left:1px solid #1b2632;
	border-right:1px solid #1b2632;
	padding:0 50px;
	margin:0 50px;
	height:75px;
}
p.text{
 font-size:15px;
}
.call p.text{
	padding-left:30px;
	background:url(../images/phone-icon.png) left center no-repeat;
}
	
.footer-top{
	overflow:hidden;
    border-bottom: 1px solid #1B2632;
    margin-bottom: 50px;
}
.footer_menu{
	border-bottom:1px solid #1b2632;
	border-top:1px solid #1b2632;
	clear:both;
	overflow:hidden;
	padding:10px 150px;
	margin: 30px 0 15px;
}
.footer_menu > ul {
    margin: 0;
    padding: 0;
}

.footer_menu li {
    float: left;
    list-style: none outside none;
}

.footer_menu li a {
    color: #475165;
    font-size: 14px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	display:block;
}

.footer_menu li a:hover {
    color: #fff;
}
.footer-bottom {
	overflow:hidden;
}
.copyright{
	float:left;
 	color:#475165;
}
.webalive{
	float:right;
 	color:#475165;
}
#photo_scroller .item_1, #photo_scroller .item_2, #photo_scroller .item_3{
    position: absolute;
    left:290px;
    bottom:-500px;
}

.circle{
    background: url("../images/landing_bg.jpg") no-repeat center center;
    border-radius: 50% 50% 50% 50%;
    overflow: hidden;
    width: 0px;
    height: 0px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    overflow: hidden;
    position: fixed;
    top: 50%;
    z-index: 9;
}
.second_slide{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: red;
    z-index: 99;
    opacity: 0;
    margin-top: -400px;
}
.bottom-part {
    bottom: -1223px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
}
 .menu_wrapper.menu-fixed{
    position: fixed;
    top: 0;
    z-index: 99999;
    display: none;
}

.about-us{
    background: #fff;
    text-align: center;
    padding: 80px 0;
}
.inner-content{
    width: 900px;
    margin: auto;
    text-align: center;
}
.white h1{
    color: #B08400;
    font-size: 70px;
    margin: 0;
    padding: 0 10px;
    text-transform: uppercase;
}
.white p{
    color: #333;
}
#contact_form_area{
    position: fixed;
    z-index: 999999999;
    display: none;
    width: 100%;
    background: #090E14;
}

.replay-message {
    color: #D6AD31;
    display: block;
    font-size: 20px;
    margin-bottom: 25px;
    text-align: center;
}
.email_error{
    color:red;
}
#captchaStatus {
    color: #ff0000;
    margin: 15px 0 0 115px;
}
.contact_us_link{
    position: absolute;
    z-index: 99999999999;color: red;
}
.contact-form {
    overflow: hidden;
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom:1px solid #0F161D ;
}
.contact-form input[type=text], .contact-form textarea, .contact-form input{
    width:522px;
    background: #1a2430;
    border: 1px solid #151b23;
    height: 30px;
    margin-bottom:10px;
    padding: 5px;
    color: #fff;
    font-family: 'Candara',Arial,sans-serif;
    font-size: 16px;
}
.contact-form textarea{
    height: 256px;
    resize: none;
    font-family: 'Candara',Arial,sans-serif;
    overflow: auto;
}
.form-left {
    float: left;
    width:535px;
}
.form-right {
    float: right;
    width:535px;
}
.contact-form .captcha * {
    display: inline-block;
    width: auto !important;
}
.contact-form h3{
    color: #D6AD31;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
    padding-bottom:20px ;
}
::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    color: #3e4d60;
}
.selectOption{
    font-size: 20px;
    line-height: 25px;
    color: #333;
}
.main-scroll-bar {
    bottom: 0;
    position: fixed;
    right: 0px;
    top: 0;
    width: 15px;
    z-index: 99999999999;
    background: rgba(255, 255, 255, 0.1);
}
.main-scroll-bar:hover {
    background: rgba(255, 255, 255, 0.3);
}
.scroll-bar-handle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 6px;
    height: 120px;
    left: 3px;
    position: absolute;
    right: 0;
    width: 9px;
}
.main-scroll-bar:hover .scroll-bar-handle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}
.scroll-iframe-shim {
    background-color: transparent;
    bottom: 0;
    left: 0;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999;
}
::-moz-selection {
    background: #D6AD31;
    color: #fff;
}
#contact_form .captcha {
    position: relative;
    height: 60px;
}
.recaptchatable #recaptcha_image {
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    background: #000;
}
.recaptcha_only_if_privacy {
    display: none !important;
}
#recaptcha_table .recaptcha_input_area {
    margin: 0 !important;
    position: absolute !important;
    right: 0px;
}
#recaptcha_table a#recaptcha_reload_btn {
    background: none repeat scroll 0 0 #0F161E !important;
    padding: 20px 10px 21px !important;
    position: absolute;
    right: 190px;
    top: 0;
}
#recaptcha_table a#recaptcha_switch_audio_btn {
    background: none repeat scroll 0 0 #0F161E !important;
    padding: 20px 10px 21px !important;
    position: absolute;
    right: 142px;
    top: 0;
}
#recaptcha_table a#recaptcha_reload_btn img,
#recaptcha_table a#recaptcha_switch_audio_btn img {
    height: 17px;
}
.recaptchatable.recaptcha_theme_red #recaptcha_response_field {
    border: medium none !important;
    margin: 0 !important;
    padding: 14px 3px !important;
    text-align: center;
    width: 130px !important;
}
.contact-form .captcha input[type="text"] {

}
#contact_form .captcha > input {
    cursor: pointer;
    height: 45px;
    left: 0;
    position: absolute;
    top: 68px;
    width: 100px !important;
}
.error {
    color: #FF0000;
    font-size: 14px;
}
.succes{
    color:#B08400;
    text-align: center;
    padding-bottom: 32px;
}
.parallax-frame{
    height:900px;
}
@media screen and (max-width: 1024px){
 html, body, #wrapper, .footer, .header{
      min-width: 1100px;
  }

}
@media screen and (max-height: 850px){
    .logo {
        height: 300px;
        margin: -200px auto auto -150px;
        width: 300px;
    }
    .second_slide{
        transform: scale(.85,.85);
        -ms-transform: scale(.85,.85); /* IE 9 */
        -webkit-transform: scale(.85,.85); /* Safari and Chrome */
        margin-top: -350px;
    }
    .parallax-frame{
        height: 850px;
    }
}
@media screen and (max-height: 700px){
    .parallax-frame{
        height: 700px;
    }
}
@media screen and (max-height: 675px){
    .uni-selection {
        transform: scale(.85,.85);
        -ms-transform: scale(.85,.85); /* IE 9 */
        -webkit-transform: scale(.85,.85); /* Safari and Chrome */
        position: relative;
        top: 65px;
    }
    .header .arrow {
        bottom: 50px !important;
    }
}
.university_listing_container {
    background: url("../images/landing_bg.jpg") no-repeat fixed center center rgba(0, 0, 0, 0);
    min-height: 825px;
}
div#tooltip-container {
    background: none repeat scroll 0 0 #FF7F02;
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    color: #000000;
    display: none;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    min-width: 100px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 60px;
    transition: all 100ms linear 0s;
}
.contact-form{
    width: 1100px;
    margin: auto;
}
.close{
    position: absolute;
    top: 25px;
    right: 45px;
    cursor: pointer;
}
#notice
{
	background:#fff;
	border-radius:4px;
	height:auto;
	width:560px;
	margin-left:-280px;
	z-index:999;
	padding:50px;
	position:absolute;
	top:40%;
	left:50%;
	border:3px solid #DCC99C;
	text-align:center;
}

#notice h2{
	color:#B08400;
	font-size:22px;
}
#notice p{
	color:#666;
	line-height:22px;
	font-size:14px;
}
#notice p span{
	color:#000;
	font-weight:bold;
}
.notice-main-wrapper .menu_wrapper
{
	 top:0;
}
.webalive > a {
    color: #475165;
    text-decoration: none;
    padding-right: 2px;
}